{
    "name": "Splash Text",
    "icon": "minecraft:writable_book",
    "category": "patchouli:guide",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "To add splash text to the modpack, you could tune into the stream (twitch.tv/moonstrucklucii) and redeem the splash text with channel points or you could boost the server to get yourself immortalized!"
        }
    ]
}